#color_deepskyblue {
  color: deepskyblue;
}

* {
  font-family: "fantasy;", monospace;
  font-size: 18px;
}

h1 {
  font-size: 40px;
}

#capitalize {
  text-transform: uppercase;
}

.bcolor {
  background-color: mediumpurple;
}

#img {
  border-radius: 20%;
  width: 200px;

}

div ~ p {
  text-align: center;
  color: black;
}

div > ul {
  letter-spacing: 50px;
}

li[target] {
  border-style: groove;
}*/
